*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
	font-family: 'Zilla Slab', serif;
}

/*navigation bar*/

nav{
	background-color: white;
	margin-top: 0;
	align-items: center;
	position: fixed;
	width: 100vw;
	padding-top: 15px;
	padding-bottom: 15px;
}

.right-nav, .nav, ul, .nav-logo{
	
	display: inline;

}

.nav-logo{
	padding-left: 5%;
}

.right-nav{
	float: right;
	padding-right: 5%;
}

.right-nav button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	font-size: 1rem;
	padding: 0.7rem;
}

div .nav{
	padding-right: 15px;
}

/*Background laptop*/
#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	min-width: 100vw;
	min-height: 100vh;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;

}

/*landing page*/

/*opacity*/
.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
    min-height: 100vh;
}

.container{
	margin-top: 15px;
	padding-top: 10%;
	color: white;
	display: inline-block;
	float: right;
	width: 50%;
	padding-right: 15px;
	position: static;
	text-align: right;
}
.title{
	font-family: 'Zilla Slab', serif;
	margin-top: 15px;
	font-size: 40px;
	width: 90%;
	text-align: right;
}

.subtitle{
	padding-top: 10px;
	font-size: 20px;
	width: 90%;
	text-align: right;

}

.apply-button{
	margin-top: 15px;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	font-size: 1rem;
	padding: 0.7rem;
	width: 10rem;
	margin-right: 10%;

}

.intro{
	padding-top: 10%;
	padding-bottom: 10%;/*
	margin-left: 10%;*/
}

.title-2{
	font-family: 'Zilla Slab', serif;
	margin-top: 30px;
	font-size: 25px;
	width: 90%;
	text-align: center;
}

.intro-description{
	padding-top: 5%;
	padding-left: 15%;
	width: 80%;
	text-align: center;
}



.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
	padding-top: 10%;
	padding-bottom: 10%;
}

.prefooter-description{
	padding-top: 5%;
	padding-left: 15%;
	width: 80%;
	text-align: center;
}

.book-button{
	margin-top: 5%;
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	border: none;
	font-size: 1rem;
	padding: 0.7rem;
	width: 10rem;
	display: inline;
	margin-right: 10vw;
}

footer{
	text-align: center;
	margin-right: 10%;

}




